# decode

## Syntax:
`decode {value}

## Examples:
`decode EncodedString`

## Description:
Decode a string using the current encoding, which is by default set to `utf-8`. Currently the only other option is `base64`. See the [set](../keywords/set.md) keyword; also [encode](encode.md).

Next: [element](element.md)  
Prev: [datime](datime.md)

[Back](../../README.md)
